clang-tools 6.0.0

Namespaces | Functions | Variables
OptionsUtils.cpp File Reference
`#include "OptionsUtils.h"`
Include dependency graph for OptionsUtils.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils
| clang::tidy::utils::options

## Functions
std::vector< std::string > | clang::tidy::utils::options::parseStringList (StringRef Option)
| Parse a semicolon separated list of strings. More...
std::string | clang::tidy::utils::options::serializeStringList (ArrayRef< std::string > Strings)
| Serialize a sequence of names that can be parsed by `parseStringList`. More...

## Variables
static const char | clang::tidy::utils::options::StringsDelimiter [] = ";"